﻿@charset "utf-8";
 
#container { position: relative; width: 100%; height: 100%; background: #fff; }
#container:after { display: block; content: ""; clear: both; }
.main_content { position: relative; width: 980px; margin: 45px auto; z-index: 7; }
.main_content:after { display: block; content: ""; clear: both; }
.MC_wrap1 { position: relative; width: 200px; float: left; }
.MC_wrap2 { position: relative; width: 463px; float: left; margin: 0 20px; padding: 0 20px 10px; border-right: 1px solid #DCDCDC; border-left: 1px solid #DCDCDC; }
.MC_wrap3 { position: relative; width: 235px; float: right; }

.MC_box1{position:relative; width:465px; height:425px; margin-top:20px;} /*비주얼*/
.MC_box2{position:relative; width:200px; height:305px;} /*행사일정*/
.MC_box3{position:relative; width:200px; height:160px; margin:20px 0;} /*바로가기*/
.MC_box4{position:relative; width:200px; height:170px;} /*동영상앨범*/
.MC_box5{position:relative; width:465px; height:30px;} /*한줄소식*/
.MC_box6{position:relative; width:465px; height:170px; margin-top:35px;} /*공지사항*/
.MC_box7{position:relative; width:235px; height:175px;} /*팝업존*/
.MC_box8{position:relative; width:235px; height:165px; margin:20px 0;} /*오늘의식단*/
.MC_box9{position:relative; width:235px; height:295px;} /*학교앨범*/
.MC_box10{position:relative; width:100%; margin-top:20px;}

 @media (max-width: 800px) {
	 	 
	#container, .main_content, .d_day, .banner_zone { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box }
	#container { width: 100%; padding-top: 69px; }
	.main_content { width: 95%; height: 100%; margin: 25px auto;}
	.MC_wrap1, .MC_wrap2, .MC_wrap3, .main_visual, .notice01, .pop, .piece_news, .drawSchedule, .gallery01, .d_day, .meal_menu .gallery02, .M_link01, .banner_zone { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease }
	.MC_wrap1 { width: 35%; }
	.MC_wrap2 { width: 60%; margin: 0; float: right; border: 0; padding: 0; }
	.MC_wrap3 { width: 100%; }

	
	.MC_box2, .MC_box3, .MC_box4,
	.MC_box1, .MC_box5, .MC_box6{width:100%;}

	 .MC_box1{margin:0;}
	.MC_box7{width:35%; height:auto; float:left;}
	.MC_box8{width:60%; height:auto; float:right;  margin:0;}
	.MC_box9{width:100%; height:auto;}


}


 @media (max-width: 720px) {
	.main_content{margin:0px auto; width:100%;}
	.MC_wrap1 { width: 95%; margin:480px 2.5% 0px 2.5%; }
	.MC_wrap2 { position: absolute; width: 100%; top: 0; }
	.MC_wrap3 { width: 95%; margin:200px 2.5% 0px 2.5%; }

	.MC_box1{position: absolute; top:0px;}
	.MC_box2{height:315px; margin-bottom:20px;}
	.MC_box3{height:145px;}
	.MC_box4{height:190px;}
	.MC_box5{position: relative; top:425px; width:95%; margin:0px auto;}
	.MC_box6{position: relative; top:1125px; width:95%; margin:0px auto;}

	.MC_box7{width:48%; margin-right:4%;}
	.MC_box8{width:48%;}
}


 @media (max-width: 560px) {
	 
  }
	
	
 @media (max-width: 480px) {
	 
	 .MC_box7{width:100%}
	 .MC_box8{width:100%;}
	 
 }


 @media (max-width: 380px) {

}

